@charset "utf-8";
/* CSS Document */
body{
	margin: 0;
}

.wrapper{
	max-width: 1000px;
	width: 100%;
	margin: 0 auto;
}

.wrapper img{
	display: block;
	line-height: 0;
}

.wrapper ul{
	padding: 0;
	list-style: none;
	margin: 5% auto 10%;
	display: flex;
	flex-wrap: wrap;
	column-gap: 5px;
	grid-row-gap: 5px;
	justify-content: center;
}

.wrapper ul li{
	width: calc(33.3% - 5px);
}

.wrapper ul li:nth-child(4), .wrapper ul li:nth-child(5){
	width: calc(50% - 5px);
}

.wrapper ul li .slide{
	position: relative;
	width: 100%;
	overflow: hidden;
	 aspect-ratio: 800 / 1200;
}

.wrapper ul li .slide-img{
	position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
    opacity: 0;
    animation: fade-loop 6s infinite;
}

.wrapper ul li .slide-img:nth-child(1) { animation-delay: 0s; }
.wrapper ul li .slide-img:nth-child(2) { animation-delay: 3s; }

@keyframes fade-loop {
    0% { opacity: 0; }
    16.6% { opacity: 1; } 
    50% { opacity: 1; }
    66.6% { opacity: 0; }
    100% { opacity: 0; }
}

.wrapper .item{
	margin: 10% auto 10%;
	display: block;
	width: 80%;
}
.wrapper .item li{
	width: 100%;
	margin-bottom: 10%;
}

.wrapper ul li a{
	display: block;
	color: #000;
	margin: 3% auto;
	text-decoration: none;
	font-size: 0.9rem;
	position: relative;
	text-align: center;
}

.wrapper ul li a:after{
	content: "BUY";
    display: block;
    font-size: 0.9rem;
    background-color: #000;
    color: #fff;
	line-height: 1.5;
	width: 100px;
	margin: 5px auto 0;
}

.flex{
	/*display: flex;*/
	justify-content: flex-start;
	align-items: center;
	column-gap: 10px;
	margin: 5% auto;
}

.imgBox{
	width: 50%;
	margin: 0 auto;
}

.imgBox img{
	border-radius: 50%;
}

.flex p {
	font-size: 12px;
	text-align: center;
	margin: 2% 0;
	line-height: 1.8;
}
.flex p span{
	font-size: 20px;
	text-align: center;
}

.staffSns{
	display: flex;
	justify-content: center;
	column-gap: 10px;
	margin: 2% auto 0;
	align-items: center;
}		
.staffSns__instagram a {
	background: #fff url(https://www.dot-st.com/static/docs/c/pages/cp-staffboard/images/icon_instagram.png) 50% 50% no-repeat;
	background-size: 24px auto;
}

.staffSns a{
	display: block;
	/*border: 1px solid #E6E6E6;*/
	border-radius: 5px;
	height: 35px;
	width: 35px;
}

@media(min-width:750px){
.wrapper ul li{
	width: calc(25% - 5px);
}

.wrapper ul li:nth-child(4), .wrapper ul li:nth-child(5){
	width: calc(25% - 5px);
}
	
.wrapper .item{
	margin: 10% auto 10%;
	display: flex;
	width: 100%;
	column-gap: 15px;
}
.wrapper .item li{
	width: calc(33.3% - 15px);
	margin-bottom: 0%;
}
	
.wrapper ul li a:after{
	width: 100px;
	margin: 10px auto 0;
}
	
.flex{
	display: flex;
	justify-content: center;
	align-items: center;
	column-gap: 50px;
	margin: 5% auto;
}

.imgBox{
	width: 30%;
	margin: 0;
}

.flex p {
	font-size: 15px;
	letter-spacing: 1px;
	margin: 2% 0;
	line-height: 2;
	text-align: left;
}
.flex p span{
	font-size: 28px;
}

.staffSns{
	justify-content: flex-start;
}

.staffSns__instagram a {
	background: #fff url(https://www.dot-st.com/static/docs/c/pages/cp-staffboard/images/icon_instagram.png) 50% 50% no-repeat;
	background-size: 34px auto;
}

.staffSns a{
	display: block;
	/*border: 1px solid #E6E6E6;*/
	border-radius: 5px;
	height: 55px;
	width: 55px;
}
}
